using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Chapter1 : MonoBehaviour
{
    public string Complemento = "fideos";

    void Start()
    {
        Cocina();
    }

    public void Cocina()
    {
        switch (Complemento)
        {
            case "patatas": Debug.Log("Cocinar patatas fritas"); break;
            case "fideos": Debug.Log("Hacer sopa"); break;
            default: Debug.Log("Hoy pasaremos hambre"); break;
        }
    }

}
